curl --request GET \
--url https://api.hubapi.com/webhooks/v3/{appId}/subscriptions \
--header 'Authorization: Bearer <token>'{
"results": [
{
"active": true,
"createdAt": "2019-10-30T03:30:17.883Z",
"eventType": "contact.propertyChange",
"id": "12",
"propertyName": "email",
"updatedAt": "2019-11-30T03:30:17.883Z"
},
{
"active": true,
"createdAt": "2019-10-30T03:30:17.883Z",
"eventType": "deal.creation",
"id": "13",
"updatedAt": "2019-11-30T03:30:17.883Z"
}
]
}Récupérer les abonnements aux événements pour l’application spécifiée.
curl --request GET \
--url https://api.hubapi.com/webhooks/v3/{appId}/subscriptions \
--header 'Authorization: Bearer <token>'{
"results": [
{
"active": true,
"createdAt": "2019-10-30T03:30:17.883Z",
"eventType": "contact.propertyChange",
"id": "12",
"propertyName": "email",
"updatedAt": "2019-11-30T03:30:17.883Z"
},
{
"active": true,
"createdAt": "2019-10-30T03:30:17.883Z",
"eventType": "deal.creation",
"id": "13",
"updatedAt": "2019-11-30T03:30:17.883Z"
}
]
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
L'ID de l'application cible.
successful operation
List of event subscriptions for your app
Un tableau contenant tous les abonnements aux événements actifs et suspendus configurés pour l'application.
Show child attributes